{
  "keywords": [
    {
      "NAMES": [
        "厄运猫"
      ],
      "DESCRIPTION": "据说黑猫会带来厄运。这张技能牌可以通过消耗的卡牌类型不同获得不同效果： NL ·攻击牌：获得1点力量 NL ·技能牌：获得1点敏捷 NL ·能力牌：恢复10点生命 NL ·诅咒牌：失去1点力量 NL ·状态牌：失去1点敏捷"
    },
    {
      "NAMES": [
        "已消耗的牌"
      ],
      "DESCRIPTION": "战斗中已经被消耗掉的牌。"
    },
    {
      "NAMES": [
        "加速"
      ],
      "DESCRIPTION": "每一层加速使你从攻击受到的伤害减少10%（最多减少100%），并且当达到一定层级的加速时可以激活一些卡牌新的效果。 NL 受到攻击伤害而失去生命时加速会减少1层。 NL 每一轮结束时加速会减少1层。"
    },
    {
      "NAMES": [
        "快速爪击"
      ],
      "DESCRIPTION": "快速爪击是一张 #b0 耗能攻击牌。"
    }
  ]
}